name: Colimace
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/colimace.webp
system:
  description: >-
    <p><span class="fontstyle0">Bel escargot des jardins et autres lieux
    arros&eacute;s. La colimace vit g&eacute;n&eacute;ralement en couple,
    &agrave; deux individus dans la m&ecirc;me coquille. Faire d&eacute;gorger
    longuement dans la salnise avant de consommer, en soupe, omelette ou
    fricass&eacute;e.&nbsp;</span></p>
  descriptionmj: ''
  encombrement: 0.01
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Jardins et lieux arrosés
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Marais
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 0.1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: AK1LrrCkcJr2sP4g
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!AK1LrrCkcJr2sP4g'

